Getting http bad request with update


#1

Hello,

i have a pl/sql package which posts actual tweets to my account.
I have tested and it worked several weeks ago.
But now it will not work, i get error “Bad HTTP Request” when doing the http request.

I am using oAuth Version 1.1 !

Any ideas ?


#2

Hello,

anyone knows a solution ?

Regards
Frank


#3

Frank,

Have you found the solution? Can you share your package, please? jonatasgomesATgmail.com.

Thanks.


#4

Hello,

yes i have found.
I have made a mistake on the version parameter.
Version must be 1.1, but i had 1.2 !

The error message was very confused for me.

Thank you for replay.

Frank